#page-header
{
	border-bottom:	1px solid #c8caca;
	margin:		0px 15px 15px 15px;
	padding:	35px 5px 10px 30px;
}

#page-header .right
{
	padding:	10px 0px 0px 30px;
	width: 211px;
}

#page-header .right form{
    width: 211px;
}

#page-header fieldset legend
{
	display:	none;
}

#wineries-keyword-search
{
	
}

#wineries-keyword-search div.keywords
{
	background:	transparent url(/images/search/keyword-bg.jpg) repeat-x 50% 50%;
	border:		1px solid #cbcbcb;
	border-radius:	4px;
	height:		21px;
}

#wineries-keywords
{
	background:	transparent;
	border:		0px;
	color:		#ffffff;
	float: left;
	height:		21px;
	padding:	0px 4px;
	width:		180px;
}

#wineries-keyword-search input[type=submit]
{
	background:	transparent url(/images/search/search-btn.jpg) no-repeat 50% 50%;
	border:		0px;
	cursor:		pointer;
	display:	block;
	float:		left;
	height:		21px;
	width:		21px;
}

#clear-winery-keyword-search
{
	float:		right;
	padding:	0px 10px 0px 0px;
	position:	relative;
	width:		222px;
}

#clear-winery-keyword-search legend
{
	display:	none;
}

#clear-winery-keyword-search input#clear-keyword
{
	background:	transparent;
	border:		0px;
	cursor:		pointer;
	display:	block;
	height:		42px;
	left:		0px;
	position:	absolute;
	top:		0px;
	width:		222px;
}

#page-content
{
	position:	relative;
}

#winery-listing
{
	height:		350px;
	left:		-10px;
	overflow:	hidden;
	padding:	20px 0px;
	position:	relative;
	top:		0px;
	width:		960px;
}

#winery-listing div#no-results
{
	font-family:	'Cuprum', 'Helvetica', 'Arial', sans-serif;
	font-size:	16px;
	margin:		100px auto 0px auto;
	text-align:	center;
	width:		300px;
}

#winery-listing ul
{
	width:		10000px;
}

#winery-listing li
{
	float:		left;
	padding:	0px 20px;
	width:		280px;
}

#winery-listing li a.logo
{
/*	background:	#f0f0f0; */
/*	background:	#DDD; */
/*	border:		1px solid #a5a5a5; */
/*	border-radius:	1px; */
	display:	block;
	width:		280px;
	height:		165px;
}

#winery-listing li a.logo img
{
	display:	block;
	baseline:	center;
/*	margin:		0px auto; */
	/*width:		100%;*/
}

#winery-listing .description
{
	line-height:	18px;
	margin-bottom:	12px;
}
#winery-listing span
{
	display:	block;
}

/********** WINERY SLIDER **********/

#winery-slider
{
	float:		left;
	height:		250px;
	position:	relative;
	width:		430px;
}

#winery-slider .arrow
{
	background:	transparent url(/images/core/wineries/arrow-left.png) no-repeat 50% 50%;
	cursor:		pointer;
	height:		105px;
	left:		20px;
	position:	absolute;
	top:		50px;
	width:		15px;
}

#winery-slider .arrow.next
{
	background:	transparent url(/images/core/wineries/arrow-right.png) no-repeat 50% 50%;
	left:		auto;
	right:		20px;
}

#winery-slider ul
{
	height:		223px;
	margin:		0px auto;
	overflow:	hidden;
	position:	relative;
	width:		327px;
}

#winery-slider li
{
	border:		1px solid #a5a5a5;
	height:		221px;
	left:		0px;
	position:	absolute;
	top:		0px;
}

#winery-slider #slide-btns
{
	bottom:		0px;
	height:		auto;
	left:		51px;
	position:	absolute;
}

#winery-slider #slide-btns li
{
	border:		0px;
	float:		left;
	display:	inline;
	width:		16px;
	height:		16px;
	background-color:	#dcdddd;
	margin:		0px 4px 0px 0px;
	padding:	0px;
	cursor:		pointer;
	position:	relative;
	overflow:	hidden;
}

#winery-slider #slide-btns li span.active-state
{
	background-color:	#a0a2a2;
	display:	block;
	width:		16px;
	height:		16px;
	
	position:	absolute;
	top:		0px;
	left:		-16px;
}

#winery-slider #slide-btns li.active span.active-state
{
	left:		0px;
}

/********** WINERY DETAILS **********/

#winery-details
{
    margin-bottom:  56px;
	margin-left:	430px;
}

#winery-details img
{
/*	background:	#f0f0f0; */
/*	border:		1px solid #a5a5a5; */
/*	border-radius:	1px; */
}

#winery-details h2
{
	color:		#9d3e33;
	font-size:	22px;
	margin:		0px;
	padding:	5px 0px 0px 0px;
}

#winery-details .attributes
{
	line-height:	28px;
}
#winery-details .actions {
	overflow: 	auto;
	margin-bottom:	5px;
}

#winery-details .actions .like
{
	background:	transparent url(/images/core/wineries/like.png) no-repeat 0% 50%;
	display:	inline-block;
	padding:	3px 0px 0px 20px;
}

#winery-details .actions .video
{
	background:	transparent url(/images/core/wineries/video.png) no-repeat 0% 50%;
	display:	inline-block;
	padding:	3px 0px 0px 20px;
}

#winery-details .description,
#winery-details .description p
{

	color:		#202020;
	font-family:	'Helvetica', 'Arial';
	font-size:		12px;
}

#winery-products h3{
    border-bottom:  1px solid #c8caca;
    font-size:      18px;
    margin-bottom:  30px;
    margin-left:    32px;
    margin-right:   58px;
    padding-bottom: 11px;
}

.winery .like, .winery .video{
	display:		block;
	line-height: 	16px;
	padding-bottom:	10px;
	padding-left: 	22px;
}

.winery .like{
	background:		url(/images/core/wineries/like.png) no-repeat;
}

.winery .video{
	background:		url(/images/core/wineries/video.png) no-repeat;
}

#page-container #page-content #right-column{
    overflow: hidden;
    width: 0px;
}

#wine-brands-left {
	float:		left;
	text-align:	right;
	width:		200px;
	margin:		0 30px 0 15px;
	line-height:	18px;
}
#wine-brands-left a:hover {
	text-decoration:underline;
}
#wine-brands-right {
	float:		left;
	width:		650px;
}

